<?xml version="1.0" encoding="UTF-8"?>
<CDSGASMASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/gasmasterdata" id="123456" answer-required="1" date-time="2002-12-08T14:54:35" dtd-release="1" dtd-version="1" message-code="GBG">
	<SenderIdentification coding-scheme="15" id="27XG-CEZ-GAS---P"/>
	<ReceiverIdentification coding-scheme="15" id="27XGOTE-CZ-GAS-R"/>
	<Data opm-id="27ZG200Z1100017F" start-date="2011-01-01" end-date="2011-12-31" chs-type="OBS">
		<Party id="27X-BEE--------V" role="119"/>
		<Activity party="27XG-CEZ-GAS---P" type="OBS"/>
	</Data>
</CDSGASMASTERDATA>
